Rwanda RAMS - Bug #274

Bug fix the Bugs in TMS Module.
01/05/2024 01:14 PM - Ramesh Billa

Status: Closed Start date: 03/04/2024
Priority: Normal Due date:

Assignee: Keerthi Karri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

Bug fix the Bugs in TMS Module.

History

#1 - 01/05/2024 02:36 AM - Keerthi Karri

- Status changed from New to Resolved

#2 - 02/05/2024 09:28 PM - Keerthi Karri
- Status changed from Resolved to Ready for Prod

#3 - 03/05/2024 05:00 AM - Kalyan Battula
- Status changed from Ready for Prod to Closed
